RubyGems Navigation menu

altsv 0.0.2

A more lightweight LTSV handler library partially written in Rust.

Versions:

  1. 0.0.2 - March 19, 2019 (11.5 KB)
Show all versions (2 total)

Runtime Dependencies (1):

Development Dependencies (5):

  • bundler ~> 1.17
  • ltsv >= 0
  • pry >= 0
  • rake ~> 10.0
  • rspec ~> 3.8, < 4.0
  • Owners:

    Authors:

    • condor

    SHA 256 checksum:

    371cb965d5750c186863bef311fbdec9adcab4b5b55d7076f4435ddafd932f8c

    Total downloads 501

    For this version 497

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: >= 0

    Links: